body {
background-color: #111;
color: #fff;
margin-top : 15px;
}
.black {
color: #fff;
background-color: #000;
}
#mainmenu {
background-color: #000;
font:10pt Arial;
font-weight: bold;
}
#mainmenu a {
color: #fff;
text-decoration: none;
font-weight: bold;
padding: 0px 10px 0px 10px;
}
#mainmenu a:hover {
color: #f00;
background-color: #000;
text-decoration: none;
font-weight: bold;
padding: 0px 10px 0px 10px;
}
.header {
background-color: #000;
color: #fff;
background-image: url(Images/header.jpg);
}
.year {
color: #fff;
font-size: 14pt;
font-family: "Arial Black", sans-serif;
line-height: 150%;
}
.interislander {
color: #fff;
font-size: 17pt;
font-family: "Arial Black", sans-serif;
line-height: 150%;
letter-spacing: 1px;
}
.dates {
color: #fc0;
font-size: 10pt;
font-family: "Arial Black", sans-serif;
line-height: 150%;
}
.action {
color: #ff0;
font-size: 16pt;
font-family: "Arial", sans-serif;
line-height: 150%;
word-spacing: 0.1em;
letter-spacing: 0.1em;
}
.calendar-1 {
color: #fc0;
font-size: 10pt;
font-family: "Arial", sans-serif;
line-height: 120%;
word-spacing: 0em;
letter-spacing: 0em;
}
.alt {
font-size: 7pt;
color: #000;
font-family: "Arial", sans-serif;
}
.pagetitle {
color: #fff;
font-size: 10pt;
font-family: "Arial Black", sans-serif;
line-height: 150%;
letter-spacing: 1px;
}
.content-1 {
color: #fff;
font-size: 11pt;
font-family: "Arial", sans-serif;
line-height: 120%;
}
.content-2 {
color: #fff;
font-size: 10pt;
font-family: "Arial", sans-serif;
line-height: 120%;
}
.content-2x {
color: #fff;
font-size: 10pt;
font-family: "Arial", sans-serif;
line-height: 160%;
}
.content-2y {
color: #fff;
font-size: 10pt;
font-family: "Arial", sans-serif;
line-height: 140%;
}
#submenu {
font:8pt Arial;
font-weight: normal;
background: transparent;
}
#submenu a {
color: #fff;
text-decoration: none;
font-weight: normal;
background: transparent;
padding: 0px 10px 0px 10px;
}
#submenu a:hover {
color: #f00;
background-color: #000;
text-decoration: none;
font-weight: normal;
background: transparent;
padding: 0px 10px 0px 10px;
}
#blackout {
font:9px Arial;
color: #fff;
font-weight: normal;
word-spacing: 0.4em;
}
#blackout a {
color: #fff;
text-decoration: none;
font-weight: normal;
}
#blackout a:hover {
color: #f00;
background-color: #000;
text-decoration: none;
font-weight: normal;
}
.img:link {
color: transparent;
background-color: #000;
}
.img:hover {
color: #000;
background-color: #000;
}
#r-nav {
font:10pt Arial;
color: #fff;
font-weight: normal;
padding: 0px 5px 0px 5px;
line-height: 160%;
}
#r-nav a {
color: #ff0;
text-decoration: none;
font-weight: normal;
padding: 0px 5px 0px 5px;
}
#r-nav a:hover {
color: #f00;
background-color: #000;
text-decoration: none;
font-weight: normal;
padding: 0px 5px 0px 5px;
}
#r-nav a:visited {
color: #f3f;
background-color: #000;
text-decoration: none;
font-weight: normal;
padding: 0px 5px 0px 5px;
}

/* Main Menu */
a:link {
font-size: 100%;
color: #ff0;
font-family: "Arial", sans-serif;
font-weight: normal;
text-decoration: none;
}
a:visited {
font-size: 100%;
color: #f3f;
font-family: "Arial ", sans-serif;
font-weight: normal;
text-decoration: none;
}
a:hover {
font-size: 100%;
color: #f00;
font-family: "Arial ", sans-serif;
font-weight: normal;
text-decoration: none;
}
a:active {
font-size: 100%;
color: #f00;
font-family: "Arial ", sans-serif;
font-weight: normal;
text-decoration: none;
}
#dropmenudiv {
position:absolute;
border:1px solid #000;
border-bottom-width: 0;
font:bold 12px Arial;
line-height:10px;
z-index:100;
}
#dropmenudiv a {
width: 100%;
display: block;
text-indent: 12px;
border-bottom: 1px solid #000;
padding: 4px 0;
text-decoration: none;
font-weight: bold;
}
#dropmenudiv a:hover {
background-color: #000;
color: #f00;
}

/* RESULTS TABLE */
.box {
border-width: thin;
border-color: #666;
border-style: solid;
background-color: #fff;
color: #000;
}
.rresults{
background-color: #666;
color: #fff;
font-size: 7.5pt;
font-family: "Arial", sans-serif;
font-weight: bold;
line-height: 180%;
}
.clear{
background-color: #fff;
color: #000;
font-size: 8pt;
font-family: "Arial", sans-serif;
line-height: 180%;
}
.rrace{
background-color: #000;
color: #fff;
font-size: 8pt;
font-family: "Arial", sans-serif;
line-height: 180%;
}
.rshade{
background-color: #ccc;
color: #000;
font-size: 8pt;
font-family: "Arial", sans-serif;
line-height: 180%;
}

/* Headers */
.header-nz {
background-color: #000;
color: #fff;
background-image: url(Images/header-nz.jpg);
}
.header-07 {
background-color: #000;
color: #fff;
background-image: url(Images/header-07.jpg);
}
.header-07nvs {
background-color: #000;
color: #fff;
background-image: url(Images/header-07nvs.jpg);
}
.header-08 {
background-color: #000;
color: #fff;
background-image: url(Images/header-08.jpg);
}
.header-08nvs {
background-color: #000;
color: #fff;
background-image: url(Images/header-08nvs.jpg);
}
.header-09 {
background-color: #000;
color: #fff;
background-image: url(Images/header-09.jpg);
}
.header-10 {
background-color: #000;
color: #fff;
background-image: url(Images/header-10.jpg);
}
.header-11 {
background-color: #000;
color: #fff;
background-image: url(Images/header-11.jpg);
}
.header-12 {
background-color: #000;
color: #fff;
background-image: url(Images/header-12.jpg);
}
.header-13 {
background-color: #000;
color: #fff;
background-image: url(Images/header-12.jpg);
}
